=== debian/control ===
Source: ros-galactic-demo-nodes-py
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-galactic-ament-copyright <!nocheck>, ros-galactic-ament-flake8 <!nocheck>, ros-galactic-ament-pep257 <!nocheck>, ros-galactic-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-demo-nodes-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-example-interfaces, ros-galactic-rclpy, ros-galactic-std-msgs, ros-galactic-ros-workspace
Description: Python nodes which were previously in the ros2/examples repository but are now just used for demo purposes.
